.btn,
.main_banner .banner_img,
.supoernova_approach .approach_box,
.supoernova_approach .row:nth-child(2) .col-lg-4:nth-child(3) .approach_img,
.partnerships_built .needs_box,
.brands_trust ul li,
.supernova_team a,
.lets_connect {
    position: relative;
}



/* Igniting Powerful Brand Stories */
.main_banner {
    padding: 80px 0 0 0;
}
.main_banner .banner_btn {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin: 30px 0 0 0;
}
.main_banner .trusted_people_box img {
    width: 85px;
    filter: drop-shadow(0 0 15px rgba(0, 0, 0, 0.15));
}
.main_banner .trusted_people_box {
    display: flex;
    align-items: center;
    gap: 10px;
    border-radius: 100px;
    justify-content: center;
    box-shadow: 5px 10px 15px 0 rgba(22, 17, 16, 0.03);
    width: auto;
    margin: 0px auto;
    padding: 12px 20px 12px 12px;
    background: var(--white-color);
}
.main_banner .trusted_people_box p {
    font-size: 18px;
    line-height: 28px;
    color: var(--black-color);
}
.main_banner .banner_text {
    margin: 35px 0 200px 0;
}
.main_banner .banner_text p {
    width: 65%;
    margin: 10px auto 30px;
    font-size: 20px;
    line-height: 30px;
}
.main_banner .banner_img img {
    border-radius: 32px;
    border: 10px solid rgba(255, 255, 255, 0.54);
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.08);
    backdrop-filter: blur(27px);
}
.main_banner .banner_img::before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: -100px;
    background: url(../images/banner-image-bg.png) no-repeat;
    background-size: 100%;
    width: 100%;
    height: 100%;
    margin: auto;
}





@media(max-width:1400px) {
    .main_banner .banner_img img {
        width: 85%;
    }
}





@media(max-width:1200px) {
    .main_banner .banner_text p {
        font-size: 18px;
        line-height: 28px;
    }
}









@media(max-width:992px) {
    .main_banner .banner_text p {
        width: 100%;
        font-size: 16px;
        line-height: 26px;
    }
    .main_banner .banner_text {
        margin: 35px 0 100px 0;
    }
    .main_banner .banner_img::before {
        top: -50px;
    }
    .main_banner .trusted_people_box p {
        font-size: 16px;
        line-height: 26px;
    }
}








@media(max-width:576px) {
    .main_banner {
        padding: 50px 0 0 0;
    }
    .main_banner .banner_img::before {
        top: -40px;
    }
    .main_banner .banner_img img {
        width: 98%;
        border-radius: 20px;
    }
    .main_banner .banner_text p {
        width: 100%;
    }
    .main_banner .trusted_people_box {
        width: calc(100% - 24px);
        padding: 10px;
        gap: 10px;
    }
    .main_banner .trusted_people_box img {
        width: 70px;
    }
    .main_banner .trusted_people_box p {
        font-size: 14px;
        line-height: 24px;
    }
}











/* Crafting Impactful Communication Using Storytelling */
.impactful_communication {
    padding: 150px 0 0 0;
}
.impactful_communication h2 {
    position: relative;
}
.impactful_communication h2:before {
    content: '';
    position: absolute;
    right: 110px;
    top: -34px;
    bottom: 0;
    background: url(../images/pr.svg) no-repeat;
    background-size: 100%;
    width: 390px;
    height: 200px;
}
.impactful_communication .container .row:first-child p {
    width: 87%;
    display: flex;
    justify-self: flex-end;
    float: right;
}
.impactful_communication ul {
    padding: 0;
    list-style: none;
    display: flex;
    gap: 15px;
}
.impactful_communication .container {
    display: flex;
    flex-flow: column;
    gap: 50px;
}
.impactful_communication .container .row:first-child .col-xl-6:last-child p:not(:last-child) {
    margin: 0 0 25px 0;
}
.impactful_communication .container .row:nth-child(2) {
    flex-wrap: nowrap;
    gap: 15px;
}
.impactful_communication .row .col-xl-4 {
    padding: 20px;
    border-radius: 16px;
    background: url(../images/impactful-communication-bg.png) no-repeat;
    background-size: cover;
    transition: ease .6s;
}
.impactful_communication .row .col-xl-4 div {
    border-radius: 10px;
    background: var(--white-color);
    padding: 80px 50px 60px 50px;
}
.impactful_communication h3 {
    margin: 25px 0 10px 0;
    font-size: 22px;
    line-height: 22px;
    letter-spacing: -0.8px;
}







@media(max-width:1400px) {
    .impactful_communication {
        padding: 120px 0 0 0;
    }
    .impactful_communication h2:before {
        width: 350px;
        height: 180px;
        top: -36px;
        right: 130px;
    }
    .impactful_communication .row .col-xl-4 div {
        padding: 70px 40px 50px 40px;
    }
    .impactful_communication h3 {
        font-size: 20px;
        line-height: 20px;
    }
}









@media(max-width:1200px) {
    .impactful_communication {
        padding: 100px 0 0 0;
    }
    .impactful_communication h2:before {
        right: 130px;
        top: -20px;
        width: 270px;
        height: 140px;
    }
    .impactful_communication .container .row:first-child p {
        width: 100%;
    }
    .impactful_communication .row .col-xl-4 {
        padding: 10px;
    }
    .impactful_communication .row .col-xl-4 div {
        padding: 50px 30px 40px 30px;
    }
    .impactful_communication h3 {
        font-size: 18px;
        line-height: 18px;
        letter-spacing: 0; 
    }
    .impactful_communication .row .col-xl-4 div p {
        min-height: 105px;
    }
}






@media(max-width:1050px) {
    .impactful_communication .container .row:nth-child(2) {
        flex-wrap: wrap;
        gap: 20px;
    }
}




@media(max-width:992px) {
    .impactful_communication {
        padding: 90px 0 0 0;
    }
    .impactful_communication .container .row:first-child {
        gap: 20px;
        text-align: center;
    }
    .impactful_communication .row .col-xl-4 div p {
        min-height: auto;
    }
    .impactful_communication .container .row:first-child .col-xl-6:last-child p:not(:last-child) {
        margin: 0 0 20px 0;
    }
    .impactful_communication .row .col-xl-4 div {
        text-align: center;
    }
    .impactful_communication h3 {
        font-size: 20px;
        line-height: 30px;
    }
    .impactful_communication img {
        width: 40px;
    }
    .impactful_communication h2:before {
        right: 120px;
        top: -13px;
        width: 250px;
        height: 140px;
    }
}




@media(max-width:768px) {
    .impactful_communication .container {
        gap: 40px;
    }
    .impactful_communication .row .col-xl-4 div {
        padding: 50px 25px 30px 25px;
    }
    .impactful_communication h3 {
        font-size: 18px;
        line-height: 25px;
    }
    .impactful_communication h2 {
        font-size: 25px;
        line-height: 45px;
    }
    .impactful_communication h2:before {
        right: 0px;
        top: -80px;
        left: 0;
        width: 250px;
        height: 130px;
        margin: auto;
    }
}


@media(max-width:576px) {
    .impactful_communication .container .row:first-child {
        gap: 10px;
    }
    
    .impactful_communication .container .row:nth-child(2) {
        padding: 0 12px;
    }
}





/* Captivate Your Audience, Elevate Your Brand */
.captivate_elevate {
    padding: 150px 0 0 0;
}
.captivate_elevate .container .row .col-xl-6:last-child div {
    padding: 0 0 0 60px;
}
.captivate_elevate .container {
    display: flex;
    flex-flow: column;
    gap: 50px;
}
.captivate_elevate ul {
    padding: 0;
    list-style: none;
}
.captivate_elevate ul li {
    display: flex;
    align-items: center;
    padding: 50px 30px 50px 60px;
}
.captivate_elevate ul li:not(:last-child) {
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
.captivate_elevate ul li:first-child {
    border-radius: 16px 16px 0 0;
}
.captivate_elevate ul li:last-child {
    border-radius: 0 0 16px 16px;
}
.captivate_elevate ul li:nth-child(1){
    background: rgba(253, 109, 39, 0.02);
}
.captivate_elevate ul li:nth-child(2){
    background: rgba(253, 109, 39, 0.04);
}
.captivate_elevate ul li:nth-child(3){
    background: rgba(253, 109, 39, 0.07);
}
.captivate_elevate ul li:nth-child(4){
    background: rgba(253, 109, 39, 0.10);
}
.captivate_elevate ul li:nth-child(5){
    background: rgba(253, 109, 39, 0.13);
}
.captivate_elevate ul li:nth-child(6){
    background: rgba(253, 109, 39, 0.17);
}

.captivate_elevate ul li h3 {
    margin: 0 0 0 80px;
    font-size: 36px;
    line-height: 46px;
    width: 50%;
    letter-spacing: -1.5px;
}
.captivate_elevate ul li p {
    width: 36%;
}



@media(max-width:1400px) {
    .captivate_elevate {
        padding: 120px 0 0 0;
    }
    .captivate_elevate ul li h3 {
        font-size: 32px;
        line-height: 42px;
    }
}





@media(max-width:1200px) {
    .captivate_elevate {
        padding: 100px 0 0 0;
    }
    .captivate_elevate ul li h3 {
        margin: 0 0 0 40px;
        font-size: 28px;
        line-height: 38px;
        width: 40%;
        letter-spacing: -1px;
    }
    .captivate_elevate ul li p {
        width: 60%;
    }
}





@media(max-width:992px) {
    .captivate_elevate {
        padding: 70px 0 0 0;
    }
    .captivate_elevate .container .row .col-xl-6:last-child div {
        padding: 0;
    }
    .captivate_elevate .container .row {
        gap: 10px;
        text-align: center;
    }
    .captivate_elevate ul li {
        padding: 50px 30px;
        flex-flow: column;
    }
    .captivate_elevate ul li img {
        width: 40px;
    }
    .captivate_elevate ul li h3 {
        margin: 40px 0 15px 0;
        font-size: 20px;
        line-height: 30px;
        width: 100%;
        letter-spacing: 0;
    }
    .captivate_elevate ul li p {
        width: 100%;
    }
}





@media(max-width:768px) {
    .captivate_elevate .container {
        gap: 40px;
    }
    .captivate_elevate ul li {
        padding: 50px 25px;
    }
}




@media(max-width:576px) {
    .captivate_elevate ul {
        padding: 0 12px;
    }
    .captivate_elevate ul li {
        align-items: flex-start;
        flex-flow: column;
        padding: 30px 25px;
    }
    .captivate_elevate ul li h3 {
        margin: 25px 0 10px 0;
        font-size: 18px;
        line-height: 26px;
        width: 100%;
    }
    .captivate_elevate ul li p {
        width: 100%;
    }
    .captivate_elevate ul li {
        text-align: center;
    }
    .captivate_elevate ul li img {
        margin: auto;
    }
}









/* At Supernova Communications, we adopt a collaborative and client-centric approach. */
.supoernova_approach {
    padding: 150px 0 0 0;
}
.supoernova_approach h2 {
    width: 70%;
}
.supoernova_approach .row:nth-child(2) {
    gap: 10px 0;
    margin: 80px 0 0 0;
}
.supoernova_approach .container .row:nth-child(2)>* {
    padding-left: 5px;
    padding-right: 5px;
}
.supoernova_approach .row:nth-child(2) .col-lg-4 {
    width: 400px;
}
.supoernova_approach .row:nth-child(2) .col-lg-4:nth-child(3) {
    width: 36%;
}
.supoernova_approach .approach_box {
    padding: 60px 35px 45px 45px;
    border-radius: 10px;
}
.supoernova_approach .row:nth-child(2) .col-lg-4:nth-child(1) .approach_box {
    background: #F7F1ED;
    padding: 60px 35px 70px 45px;
}
.supoernova_approach .row:nth-child(2) .col-lg-4:nth-child(2) .approach_box {
    background: #F7EDE7;
    padding: 60px 35px 70px 45px;
}
.supoernova_approach .row:nth-child(2) .col-lg-4:nth-child(5) .approach_box {
    background: #F8E9E0;
}
.supoernova_approach .row:nth-child(2) .col-lg-4:nth-child(6) .approach_box {
    background: #F8E5DA;
}
.supoernova_approach .row:nth-child(2) .col-lg-4:nth-child(3) .approach_img {
    height: 100%;
}
.supoernova_approach .row:nth-child(2) .col-lg-4:nth-child(3) .approach_img img {
    margin: -280px 0 -50px -15px;
    position: relative;
    z-index: 1;
}
/* .supoernova_approach .row:nth-child(2) .col-lg-4:nth-child(3) .approach_img:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    background: url(../images/approach-img-shadow.svg) no-repeat;
    background-size: 100%;
    width: 400px;
    height: 180px;
} */
.supoernova_approach .approach_box .number {
    font-family: var(--font-HaasGrotTextTrial);
    background: linear-gradient(90deg, #FD6D27 36.54%, #EF4136 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 22px;
    line-height: 22px;
}
.supoernova_approach .approach_box img {
    position: absolute;
    right: 40px;
    top: 60px;
}
.supoernova_approach .approach_box h3 {
    font-size: 22px;
    line-height: 32px;
    margin: 130px 0 15px 0;
}
.supoernova_approach .approach_box p {
    width: 90%;
    min-height: 78px;
}


.approach_carousel button {
    border: 0 !important;
    width: 10px !important;
    height: 10px !important;
    border-radius: 100px;
}
.supoernova_approach .row:last-child {
    margin: -100px 0 0 0;
    position: relative;
    z-index: -1;
}
.supoernova_approach .carousel-item {
    transition: transform 1s ease-in-out !important;
}
.supoernova_approach .carousel-inner,
.supoernova_approach .carousel-item,
.supoernova_approach .carousel-item img {
    border-radius: 15px;
}


@media(max-width:1400px) {
    .supoernova_approach {
        padding: 120px 0 0 0;
    }
    .supoernova_approach h2 {
        width: 60%;
    }
    .supoernova_approach .row:nth-child(2) .col-lg-4 {
        width: 370px;
    }
    .supoernova_approach .row:nth-child(2) .col-lg-4:nth-child(3) {
        width: 33%;
    }
    .supoernova_approach .row:nth-child(2) {
        margin: 60px 0 0 0;
    }
    .supoernova_approach .approach_box h3 {
        margin: 100px 0 20px 0;
    }
    .supoernova_approach .approach_box p {
        width: 94%;
    }
    .supoernova_approach .approach_box img {
        width: 80px;
    }
    .supoernova_approach .row:nth-child(2) .col-lg-4:nth-child(3) .approach_img img {
        margin: -175px 0 -40px -15px;
    }
    .supoernova_approach .row:last-child {
        margin: -100px 0 0 0;
    }
}







@media(max-width:1200px) {
    .supoernova_approach {
        padding: 100px 0 0 0;
    }
    .supoernova_approach .row:nth-child(2) .col-lg-4 {
        width: 310px;
    }
    .supoernova_approach .approach_box,
    .supoernova_approach .row:nth-child(2) .col-lg-4:nth-child(1) .approach_box,
    .supoernova_approach .row:nth-child(2) .col-lg-4:nth-child(2) .approach_box {
        padding: 50px 30px;
    }
    .supoernova_approach .approach_box img {
        width: 60px;
        right: 30px;
        top: 40px;
    }
    .supoernova_approach .approach_box h3 {
        margin: 60px 0 10px 0;
    }
    .supoernova_approach .approach_box h3 br {
        display: none;
    }
    .supoernova_approach .approach_box p {
        width: 100%;
        min-height: 156px;
    }
    .supoernova_approach .row:nth-child(2) .col-lg-4:nth-child(3) .approach_img img {
        margin: -80px 0 -40px 0;
    }
    .supoernova_approach .row:last-child {
        margin: -50px 0 0 0;
    }
}












@media(max-width:992px) {
    .supoernova_approach {
        padding: 70px 0 0 0;
    }
    .supoernova_approach h2 {
        width: 100%;
    }
    .supoernova_approach .row:nth-child(2) .col-lg-4 {
        width: 50%;
    }
    .supoernova_approach .row:nth-child(2) {
        margin: 40px 0 0 0;
    }
    .supoernova_approach .row:last-child {
        margin: 50px 0 0 0;
    }
    .supoernova_approach .container .row .col-lg-4:nth-child(3), 
    .supoernova_approach .container .row .col-lg-4:nth-child(4) {
        display: none;
    }
    .supoernova_approach .approach_box h3 {
        min-height: 64px;
    }
    .supoernova_approach .approach_box h3 {
        font-size: 20px;
        line-height: 30px;
    }
}






@media(max-width:768px) {
    .supoernova_approach .row:nth-child(2) .col-lg-4 {
        width: 100%;
    }
    .supoernova_approach .row:nth-child(2) {
        margin: 70px 0 0 0;
        gap: 80px;
    }
    .supoernova_approach .approach_box {
        text-align: center;
    }
    .supoernova_approach .approach_box h3,
    .supoernova_approach .approach_box p {
        min-height: auto;
    }
    .supoernova_approach .approach_box img {
        width: 60px;
        height: 60px;
        left: 0;
        right: 0;
        top: -30px;
        background: linear-gradient(90deg, #FD6D27 36.54%, #EF4136 100%);
        padding: 15px;
        border-radius: 15px;
        margin: auto;
    }
    .supoernova_approach .approach_box .number {
        margin: 10px 0 0 0;
        display: block;
    }
    .supoernova_approach .approach_box h3 {
        margin: 20px 0 5px 0;
    }
}







@media(max-width:576px) {
    .supoernova_approach .container .row:nth-child(2)>* {
        padding: 0;
    }
    
    .approach_carousel {
        padding: 0;
    }
    
}

















/* Who We Partner With */
.we_partner {
    padding: 150px 0 0 0;
}
.we_partner ul {
    list-style: none;
    padding: 0;
    display: flex;
    gap: 35px;
    width: 95%;
    margin: 70px auto 40px auto;
}
.we_partner ul li {
    flex: 1;
    background: var(--white-color);
    border-radius: 10px;
    padding: 60px 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
    gap: 60px;
    text-align: center;
}
.we_partner ul li h3 {
    font-size: 18px;
    line-height: 28px;
}




.we_partner .logo_slider h2 {
    margin: 100px 0 30px 0;
}

.we_partner .logo_slider {
    position: relative;
    overflow: hidden;
}
.we_partner .logo_slider:before,
.we_partner .logo_slider:after {
    content: '';
    position: absolute;
    top: 0;
    width: 10%;
    height: 100%;
    z-index: 2;
}
.we_partner .logo_slider:before {
    left: 0;
    background: linear-gradient(90deg, rgba(247, 246, 242, 1), rgba(247, 246, 242, 0));
    backdrop-filter: blur(1px);
}
.we_partner .logo_slider:after {
    right: 0;
    background: linear-gradient(270deg, rgba(247, 246, 242, 1), rgba(247, 246, 242, 0));
    backdrop-filter: blur(1px);
}
.we_partner .slider-track {
    display: flex;
    align-items: center;
    animation: scroll 25s linear infinite;
    width: fit-content;
}
.we_partner .slider-track:hover {
    animation-play-state: paused;
}
.we_partner .logo-item {
    flex-shrink: 0;
    width: 120px;
    margin: 0 30px;
    transition: ease .6s;
}
.we_partner .logo-item:hover {
    transform: scale(1.05);
}
.we_partner .logo-item img {
    width: 60px;
    opacity: 0.7;
    filter: grayscale(1);
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}








@media(max-width:1400px) {
    .we_partner {
        padding: 120px 0 0 0;
    }
    .we_partner ul {
        margin: 50px auto 40px auto;
    }
    .we_partner .logo_slider h2 {
        margin: 80px 0 30px 0;
    }
}







@media(max-width:1200px) {
    .we_partner {
        padding: 100px 0 0 0;
    }
    .we_partner ul {
        width: 100%;
        margin: 30px auto 50px auto;
        gap: 20px;
    }
    .we_partner ul li {
        padding: 50px 15px;
        gap: 40px;
    }
    .we_partner .logo_slider h2 {
        margin: 60px 0 30px 0;
    }
}






@media(max-width:992px) {
    .we_partner {
        padding: 80px 0 0 0;
    }
    .we_partner ul {
        flex-wrap: wrap;
        gap: 21px;
        justify-content: center;
    }
    .we_partner ul li{
        flex: 0 0 48.5%;
    }
    .we_partner ul li img {
        width: 40px;
    }
    .we_partner ul li h3 {
        font-size: 20px;
        line-height: 30px;
    }
    .we_partner .logo_slider h2 {
        margin: 20px 0 20px 0;
    }
}











@media(max-width:768px) {
    .we_partner ul {
        gap: 30px;
    }
    .we_partner ul li{
        flex: 0 0 100%;
        padding: 50px 30px;
        gap: 20px;
    }
}














/* Flexible Engagement Models */
.partnerships_built {
    padding: 150px 0 0 0;
}
.partnerships_built .col-12 p {
    width: 65%;
    margin: 20px auto 60px auto;
}
.partnerships_built .row:last-child {
    flex-wrap: nowrap;
    gap: 14px;
}
.partnerships_built .row:last-child .col-lg-6 {
    padding: 55px 65px;
    border-radius: 16px;
}
.partnerships_built .row:last-child .col-lg-6:first-child{
    background: url(../images/partnerships-built-around-your-needs-sprints-bg.png) no-repeat;
    background-size: cover;
}
.partnerships_built .row:last-child .col-lg-6:last-child {
    background: url(../images/partnerships-built-around-your-needs-retainers-bg.png) no-repeat;
    background-size: cover;
}
.partnerships_built .needs_box {
    padding: 40px 45px;
    background: var(--white-color);
    border-radius: 16px;
    z-index: 1;
    overflow: hidden;
    box-shadow: 0 15px 15px 0 rgba(0, 0, 0, 0.07);
}
.partnerships_built .needs_box h3 {
    background: linear-gradient(90deg, #FD6D27 36.54%, #EF4136 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 40px;
    line-height: 40px;
    margin: 0 0 14px 0;
}
.partnerships_built .sprints_box span {
    display: block;
    margin: 0 0 25px 0;
}
.partnerships_built .sprints_box p {
    width: 84%;
    margin: 70px auto 54px auto;
}
.partnerships_built .retainers_box p {
    width: 96%;
    margin: 30px auto;
}
.partnerships_built .row:last-child .col-lg-6:last-child img {
    margin: 25px 0 0 0;
}
.partnerships_built .sprints_box:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    background: url(../images/sprints-box-pattern.svg) no-repeat;
    background-size: 100%;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.partnerships_built .retainers_box:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 120px;
    background-image: radial-gradient(rgba(253, 109, 39, 0.7), rgba(253, 109, 39, 0));
    height: 150px;
    width: 150px;
    margin: auto;
    border-radius: 100px;
    filter: blur(100px);
    z-index: -1;
}








@media(max-width:1400px) {
    .partnerships_built {
        padding: 120px 0 0 0;
    }
    .partnerships_built .needs_box {
        padding: 40px 30px;
    }
    .partnerships_built .needs_box h3 {
        font-size: 30px;
        line-height: 30px;
    }
    .partnerships_built .row:last-child .col-lg-6:last-child img {
        margin: 20px 0 0 0;
    }
    .partnerships_built .retainers_box p {
        width: 100%;
        margin: 20px auto;
    }
}







@media(max-width:1200px) {
    .partnerships_built {
        padding: 100px 0 0 0;
    }
    .partnerships_built .col-12 p {
        width: 80%;
        margin: 20px auto 50px auto;
    }
    .partnerships_built .row:last-child .col-lg-6 {
        padding: 50px;
    }
    .partnerships_built .sprints_box p {
        width: 100%;
    }
}


@media(max-width:1050px) {
    .partnerships_built .row:last-child {
        flex-wrap: wrap;
        gap: 30px;
        margin: 0;
    }
}




@media(max-width:992px) {
    .partnerships_built {
        padding: 70px 0 0 0;
    }
    .partnerships_built .col-12 p {
        width: 100%;
    }
    .partnerships_built .needs_box h3 {
        font-size: 20px;
        line-height: 30px;
    }
    .partnerships_built .sprints_box p {
        width: 100%;
        margin: 50px auto 40px auto;
    }
}












@media(max-width:768px) {
    
    .partnerships_built .col-12 p {
        margin: 20px auto 40px auto;
    }
}







@media(max-width:576px) {
    .partnerships_built .row:last-child .col-lg-6 {
        padding: 20px;
    }
    .partnerships_built .needs_box {
        padding: 40px 20px;
    }
    .partnerships_built .sprints_box p {
        margin: 30px auto 20px auto;
    }
}









/* Why Supernova? */
.why_supernova {
    padding: 150px 0 0 0;
}
.why_supernova .row .col-12:first-child p {
    width: 51%;
    margin: 20px auto 0 auto;
}
.why_supernova ul {
    list-style: none;
    padding: 0;
    display: flex;
    gap: 30px;
    margin: 65px auto 0 auto;
}
.why_supernova ul li {
    flex: 1;
    background: var(--white-color);
    border-radius: 10px;
    padding: 40px 45px;
    text-align: left;
}
.why_supernova ul li h3 {
    font-size: 24px;
    line-height: 34px;
}
.why_supernova ul li img {
    margin: 65px 0 25px 0;
}




@media(max-width:1400px) {
    .why_supernova {
        padding: 120px 0 0 0;
    }
    .why_supernova .row .col-12:first-child p {
        width: 58%;         
    }
    .why_supernova ul {
        margin: 50px auto 0 auto;
    }
    .why_supernova ul li h3 {
        font-size: 22px;
        line-height: 32px;  
    }
}







@media(max-width:1200px) {
    .why_supernova {
        padding: 100px 0 0 0;
    }
    .why_supernova .row .col-12:first-child p {
        width: 68%;
    }
    .why_supernova ul {
        margin: 40px auto 0 auto;
    }
    .why_supernova ul li {
        padding: 40px 30px;
    }
    .why_supernova ul li h3 {
        font-size: 20px;
        line-height: 30px;
    }
    .why_supernova ul li img {
        margin: 40px 0 25px 0;
    }
}






@media(max-width:992px) {
    .why_supernova {
        padding: 70px 0 0 0;
    }
    .why_supernova .row .col-12:first-child p {
        width: 100%;
    }
    .why_supernova ul {
        flex-flow: column;
    }
    .why_supernova ul li {
        text-align: center;
    }
    .why_supernova ul li img {
        margin: 30px 0 20px 0;
        width: 40px;
    }
}














/* Our Leadership Team */
.leadership_team {
    padding: 150px 0 0 0;
}
.leadership_team ul {
    list-style: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 40px 0;
    margin: 80px auto 0 auto;
}
.leadership_team ul li {
    flex: 0 0 48.5%;
    border-radius: 20px;
    overflow: hidden;
    position: relative;
}
.leadership_team ul li img {
    width: 100%;
}

.leadership_team ul li .team_profile {
    position: relative;
}
.leadership_team ul li .team_profile:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(22, 17, 16, 0), rgba(22, 17, 16, 0.7));
    width: 100%;
    height: 250px;
}
.leadership_team ul li .team_profile .name_post {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 50px;
    transition: ease .6s;
}
.leadership_team ul li h3,
.leadership_team ul li span,
.leadership_team ul li p {
    color: var(--white-color);
}
.leadership_team ul li .team_profile .name_post h3 {
    font-size: 36px;
    line-height: 46px;
    margin: 0 0 15px 0;
}
.leadership_team ul li .team_profile .name_post span {
    font-style: italic;
    font-size: 18px;
    line-height: 28px;
}
.leadership_team ul li .team_bio h3 {
    font-size: 28px;
    line-height: 28px;
    margin: 0 0 5px 0;
}
.leadership_team ul li .team_bio span {
    font-style: italic;
    font-size: 16px;
    line-height: 26px;
    margin: 0 0 20px 0;
    display: block;
}
.leadership_team ul li .team_bio a {
    display: block;
    width: 35px;
    margin: 20px 0 0 0;
}
.leadership_team ul li .team_bio {
    position: absolute;
    left: 0;
    top: 100%;
    text-align: left;
    padding: 80px 50px;
    background: linear-gradient(137deg, rgba(253, 109, 39, 0.95) 37.37%, rgba(239, 65, 54, 0.95) 99.02%);
    height: 100%;
    width: 100%;
    transition: ease .6s;
}
.leadership_team ul li .team_bio p:nth-child(3), 
.leadership_team ul li .team_bio p:nth-child(4) {
    margin: 0 0 15px 0;
}
.leadership_team ul li:hover .team_profile .name_post {
    bottom: -100%;
}
.leadership_team ul li:hover .team_bio {
    top: 0;
}





@media(max-width:1400px) {
    .leadership_team {
        padding: 120px 0 0 0;
    }
    .leadership_team ul {
        margin: 60px auto 0 auto;
    }
    .leadership_team ul li .team_profile .name_post h3 {
        font-size: 32px;
        line-height: 42px;
        margin: 0 0 10px 0;
    }
    .leadership_team ul li .team_bio {
        padding: 60px;
    }
    .leadership_team ul li .team_bio p:nth-child(3) {
        margin: 0 0 20px 0;
    }       
}







@media(max-width:1200px) {
    .leadership_team {
        padding: 100px 0 0 0;
    }
    .leadership_team ul {
        margin: 40px auto 0 auto;
        gap: 30px 0;
    }
    .leadership_team ul li .team_profile .name_post h3 {
        font-size: 28px;
        line-height: 38px;
        margin: 0 0 5px 0;
    }
    .leadership_team ul li .team_bio {
        padding: 30px;
    }
    .leadership_team ul li .team_bio h3 {
        font-size: 24px;
        line-height: 34px;
        margin: 0 0 5px 0;
    }
    .leadership_team ul li .team_bio span {
        margin: 0 0 20px 0;
    }
}






@media(max-width:992px) {
    .leadership_team {
        padding: 70px 0 0 0;
    }
    .leadership_team ul {
        flex-flow: column;
    }
    .leadership_team ul li .team_profile .name_post h3 {
        font-size: 20px;
        line-height: 20px;
    }
    .leadership_team ul li .team_profile .name_post span {
        font-size: 14px;
        line-height: 24px;
    }
    .leadership_team ul li .team_profile .name_post,
    .leadership_team ul li:hover .team_profile .name_post {
        bottom: 0;
        padding: 20px;
    }
    .leadership_team ul li .team_bio {
        position: unset;
        text-align: center;
        padding: 30px 20px;
    }
    .leadership_team ul li .team_bio h3,
    .leadership_team ul li .team_bio span {
        display: none;
    }
    .leadership_team ul li .team_bio a {
        width: 25px;
        margin: 20px auto 0 auto;
    }
}



  .read-more-btn {
    display: none !important;
  }


@media (max-width: 767px) {
  .team_bio p:nth-of-type(2) {
    display: none;
  }

  .read-more-btn {
    display: inline-block !important;
    cursor: pointer;
    margin: 0 !important;
    font-style: normal !important;
    font-size: 16px !important;
    line-height: 16px !important;
    position: relative;
  }
  .read-more-btn:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -3px;
    width: 100%;
    height: 1px;
    border: 1px solid #ffffff;
    opacity: 0.8;
}
}









/* Let’s Build What’s Next */
.lets_connect {
    padding: 120px 0;
}
.lets_connect p {
    margin: 20px 0 50px 0;
}
.lets_connect:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(../images/lets-connect-form-bg.png) no-repeat;
    background-size: cover;
    width: 100%;
    height: 50vh;
    z-index: -1;
}
.lets_connect .container .row {
    padding: 20px 20px 20px 70px;
    background: var(--white-color);
    border-radius: 24px;
}
.lets_connect .form_head {
    padding: 0 50px 0 0;
}
.lets_connect img {
    border-radius: 14px;
}



/* .cog-form .cog-header,
.cog-abuse,
.cog-branding,
.cog-asterisk {
    display: none !important;
}
.cog-form .cog-field {
    margin: 0 !important;
}
.cog-form .cog-page .cog-row:not(:last-child) {
    margin: 0 0 20px 0 !important;
}
.cog-form .cog-page .cog-row {
    gap: 15px !important;
}
.cog-form label {
    color: var(--gray-color) !important;
    font-size: 16px !important;
    line-height: 16px !important;
    font-weight: 400 !important;
    font-family: var(--font-Inter) !important;
    margin: 0 0 10px 0 !important;
    padding: 0 !important;
}
.cog-form .cog-input {
    padding: 0 !important;
    margin: 0 !important;
}
.cog-form .cog-input input,
.cog-form .cog-input textarea {
    background: var(--light-gray-color) !important;
    border-radius: 7px !important;
    color: var(--gray-color) !important;
    font-size: 16px !important;
    line-height: 26px !important;
    font-family: var(--font-Inter) !important;
    border: 1px solid transparent !important;
    padding: 12px 15px;
}
.cog-form .cog-input input:focus,
.cog-form .cog-input textarea:focus {
    border: 1px solid var(--black-color) !important;
}
.cog-form .cog-page__navigation {
    padding: 0 !important;
    border-radius: 10px !important;
    font-weight: 400 !important;
    background: var(--black-color) !important;
    border: 1px solid var(--black-color) !important;
    transition: ease .6s !important;
    position: relative !important;
    width: fit-content !important;
}
.cog-form .cog-page__navigation button {
    margin: 0 !important;
    padding: 10px 40px 10px 20px !important;
    font-size: 18px !important;
    line-height: 22px !important;
    background: transparent !important;
    border: 0 !important;
    font-family: var(--font-Inter) !important;
    color: var(--white-color) !important;
    min-width: auto !important;
}
.cog-form .cog-page__navigation:hover{
    background: transparent !important;
}
.cog-form .cog-page__navigation:hover button {
    color: var(--black-color) !important;
}
.cog-form .cog-page__navigation button span {
    justify-content: flex-start !important;
}
.cog-form .cog-page__navigation:before {
    content: '' !important;
    position: absolute !important;
    right: 15px !important;
    top: 0 !important;
    bottom: 0 !important;
    background: url(../icons/arrow-icon.svg) no-repeat !important;
    background-size: 100% !important;
    width: 15px !important;
    height: 13px !important;
    transform: rotate(-45deg) !important;
    z-index: 1 !important;
    margin: auto !important;
    transition: ease .6s !important;
    filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(170deg) brightness(105%) contrast(108%) !important;
}
.cog-form .cog-page__navigation:hover:before {
    transform: rotate(0) !important;
    filter: brightness(0) saturate(100%) invert(6%) sepia(23%) saturate(393%) hue-rotate(323deg) brightness(96%) contrast(99%) !important;
}
.cog-form .cog-confirmation__message {
    font-size: 24px !important;
    line-height: 34px !important;
    color: var(--gray-color) !important;
    font-family: var(--font-Inter) !important;
    background: linear-gradient(90deg, #FD6D27 36.54%, #EF4136 100%) !important;
    background-clip: text !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
} */










@media(max-width:1200px) {
    .lets_connect {
        padding: 100px 0;
    }
    .lets_connect .container .row {
        padding: 30px;
    }
    /* .cog-form .cog-page__navigation button {
        font-size: 16px !important;
        line-height: 20px !important;
    } */
}





@media(max-width:992px) {
    .lets_connect {
        padding: 70px 12px;
    }
    .lets_connect .container .row {
        padding: 70px 50px;
        gap: 50px;
    }
    .lets_connect p {
        margin: 10px 0 40px 0;
    }
    .lets_connect .form_head {
        padding: 0;
    }
}




@media(max-width:768px) {
    .lets_connect .container .row {
        padding: 50px 30px;
        gap: 40px;
    }
    .lets_connect .container .row >* {
        padding: 0;
    }
    .lets_connect p {
        margin: 10px 0 25px 0;
    } 
}





@media(max-width:576px) {
    /* .cog-form .cog-page__navigation button {
        padding: 8px 35px 8px 15px !important;
        font-size: 15px !important;
        line-height: 20px !important;
    }
    .cog-form .cog-confirmation__message {
        font-size: 20px !important;
        line-height: 30px !important;
    } */
}